uuid: 8b04d8f8-a15b-404d-a99d-e335df54aa30
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_keywords
    - node.type.media
    - taxonomy.vocabulary.keywords
id: node.media.field_keywords
field_name: field_keywords
entity_type: node
bundle: media
label: 'Free Tags (keywords)'
description: "Only add useful terms that do not exist in our official taxonomy.<br>\r\nTyping a comma \",\" will automatically separate terms. To change the order of the terms you can drag and drop them. "
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      keywords: keywords
    sort:
      field: name
      direction: asc
    auto_create: true
    auto_create_bundle: ''
field_type: entity_reference
